
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
  body {
    background-image: none;
    background-color: #f7f7f7;
  }
  .container {
      padding:0;
      overflow:hidden;
  }
 .content-wall {
   margin-top: 0;
 }    
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  body
  {
    /* background-image: linear-gradient(#d5d9dc, #565C60 300px);
    background-image: -moz-linear-gradient(#d5d9dc, #565C60 300px);
    background-image: -webkit-linear-gradient(#d5d9dc, #565C60 300px); */
    background-attachment:fixed;
    background-repeat: no-repeat;
    
    /*  http://angrytools.com/gradient/ */
    background-image: -moz-linear-gradient(272deg, rgba(207,207,207,1) 0%, rgba(110,110,110,1) 77%); /* ff3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,207,207,1)), color-stop(77%, rgba(110,110,110,1))); /* safari4+,chrome */
    background-image: -webkit-linear-gradient(272deg, rgba(207,207,207,1) 0%, rgba(110,110,110,1) 77%); /* safari5.1+,chrome10+ */
    background-image: -o-linear-gradient(272deg, rgba(207,207,207,1) 0%, rgba(110,110,110,1) 77%); /* opera 11.10+ */
    background-image: -ms-linear-gradient(272deg, rgba(207,207,207,1) 0%, rgba(110,110,110,1) 77%); /* ie10+ */
    background-image: linear-gradient(178deg, rgba(207,207,207,1) 0%, rgba(110,110,110,1) 77%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFCFCF', endColorstr='#6E6E6E',GradientType=0 ); /* ie6-9 */    
  }  
  .content-wall {
    margin-top: 15px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);    
  }    
}

@media all and (max-width:767px) {
  .btn-block-sm { 
    width: 100%; 
    display:block; 
    margin-top:5px;
  }
  .pull-unset-sm {
    float:unset!important;
  }  
}   

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}

/* Android phone or tablet */
@media all and (display-mode: standalone) {}

body
{
  font-family: 'Roboto', sans-serif!important;
  height:100%;
}

.row-vertical-align {
  display: flex;
  align-items: center;
}

.content-wall {
  max-width: 1010px;
  padding: 10px 10px 10px 10px;
  background-color: #f7f7f7;
} 

.footer {
  padding: 15px;
  text-align: center;
  color: white;
  background-color: #6e6e70;
  font-size: 12px;
}


/*
 * Panels
 */
.panel, .panel-group {
  margin-bottom: 10px;
}

/*
 * Table
 */
.table{
  margin-bottom:0px;
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
  vertical-align: middle;
}
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border-bottom-width: 1px;
}

/*
 * Table Pagination
 */
.select-page
{
  width: 50px;
  text-align: center;
}
.pagination
{
  cursor: pointer;
  cursor: hand;
}
.pagination li a input
{
  padding: 0;
  margin: -5px;
}
.st-sort-ascent:before{
  padding-right: 5px;
  font-family: 'FontAwesome';
  content: "\f0de";
}
.st-sort-descent:before{
  padding-right: 5px;
  font-family: 'FontAwesome';
  content: "\f0dd";
}
.st-sort-none:before {
  padding-right: 5px;
  font-family: 'FontAwesome';
  content: "\f0dc";
}
[role="columnheader"] {
  cursor: pointer;
  cursor: hand;
}

/*
 * Member Name section
 */
.mbr-name {
  background-color: transparent;
  position: relative;
  margin-top: -40px;
  color: white;
  padding-right: 10px;
  font-size: 18px;
}

/*
 * Main landing page screen buttons
 */
.nav-tcf>li {
  padding-right: 2px;
  padding-bottom: 2px;
  min-width:300px;
}
.nav-tcf>li>a {
  background-color: #eeeeee;
  padding-top: 45px;
  padding-bottom: 45px;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.nav-tcf>li>a:hover {
  color: white;
  background-color: #6e6e70;
}

/*
 * Form Login View
 */
.form-signin
{
  max-width: 400px;
  padding: 15px;
  margin: 0 auto;
}

.label2
{
  font-weight: 400;
  font-size: 90%;
}

/*
 * Date-time picker
 */
.datetime-picker-dropdown > li.date-picker-menu div > table .btn-default {
    border: 0;
}

/*
 * Reduce font size for FROI form
 */
 /* #froi label {
   font-size: 12px;
 } */

/*
 * Animation
 */

 .animate-enter {
	-webkit-transition: 1s linear all; /* Chrome */
	transition: 1s linear all;
	opacity: 0;
}
 
.animate-enter.animate-enter-active {
	opacity: 1;
}

/*  */
/*  !! not currently used !! */
/*  */

/* set reference point */
.tab-animation > .tab-content {
    position: relative;
}

/* set animate effect */
.tab-animation > .tab-content > .tab-pane{
    transition: 0.2s linear opacity;
}

/* overwrite display: none and remove from document flow */
.tab-animation > .tab-content > .tab-pane.active-remove {
    position: absolute;
    top: 0;
    width: 100%;
    display: block;
}

/* opacity=0 when removing "active" class */
.tab-animation > .tab-content > .tab-pane.active-remove-active {
    opacity: 0;
}

/* opacity=0 when adding "active" class */
.tab-animation > .tab-content > .tab-pane.active-add {
    opacity: 0;
}